import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AcReportComponent } from './ac-report.component';

describe('AcReportComponent', () => {
  let component: AcReportComponent;
  let fixture: ComponentFixture<AcReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AcReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AcReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
